
Infrastructure - Task #3268

Story # 3265 (Closed): Implement Query API

Add the CN Query API to d1_libclient_python classes

2012-09-26 18:34 - Chris Jones

Status: Closed Start date: 2012-09-26

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_libclient_python Estimated time: 0.00 hour

Target version: Sprint-2012.44-Block.6.2   

Milestone: CCI-1.1 Story Points:  

Product Version: *   

Description

Update d1_libclient_python classes to add CoordinatingNodeClient.listQueryEngines(),

CoordinatingNodeClient.getQueryEngineDescription(), and CoordinatingNodeClient.query(), along with other affected classes.

History

#1 - 2012-09-27 00:19 - Chris Jones

- Subject changed from Add the Query API to d1_libclient_python classes to Add the CN Query API to d1_libclient_python classes

#2 - 2012-10-09 20:03 - Rob Nahf

- Target version changed from Sprint-2012.39-Block.5.4 to Sprint-2012.41-Block.6.1

#3 - 2012-10-24 23:49 - Roger Dahl

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

#4 - 2012-10-25 15:10 - Skye Roseboom

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.44-Block.6.2
